{% extends 'SyliusWebBundle:Backend:layout.html.twig' %}

{% import 'SyliusResourceBundle:Macros:buttons.html.twig' as buttons %}
{% from 'SyliusWebBundle:Backend/Macros:misc.html.twig' import pagination %}
{% from '@ElbotradeContent/CertificateCategoryBackend/macros.html.twig' import list %}

{% block topbar %}
    <ol class="breadcrumb">
        <li>{{ 'sylius.breadcrumb.assortment'|trans }}</li>
        <li>Certificate categories</li>
    </ol>
{% endblock %}

{% block content %}
    <div class="page-header">
        <div class="actions-menu">
            {{ buttons.create(path('elbotrade_certificate_category_backend_create'), 'Create Certificate Category') }}
        </div>
        <h1><i class="glyphicon glyphicon-th-list"></i>  Certificate categories <small>Index of all certificate categories in your store</small></h1>
    </div>

    {#{% render(controller('sylius.controller.backend.form:filterAction', {'type': 'sylius_product_filter', 'template': 'SyliusWebBundle:Backend/Product:filterForm.html.twig'})) %}#}

    {{ pagination(certificateCategories) }}
    {{ list(certificateCategories) }}
    {{ pagination(certificateCategories) }}

{% endblock %}
